
DDS 2.1 - Task #851

Desarrollar una interfaz para comunicarse con el LCD

01/04/2017 08:06 PM - José Avalos

Status: Closed Start date: 02/02/2017

Priority: Normal Due date: 02/15/2017

Assignee: José Avalos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Adaptar la librería del LCD que se encuentra en el código mbed y reproducir mensajes de prueba

History

#1 - 01/04/2017 08:33 PM - José Avalos

- Due date set to 01/25/2017

- Start date changed from 01/04/2017 to 01/18/2017

#2 - 01/04/2017 08:35 PM - José Avalos

- Due date changed from 01/25/2017 to 02/01/2017

- Start date changed from 01/18/2017 to 01/25/2017

#3 - 01/04/2017 08:42 PM - José Avalos

- Due date changed from 02/01/2017 to 02/06/2017

#4 - 01/04/2017 08:48 PM - José Avalos

- Due date changed from 02/06/2017 to 02/09/2017

- Start date changed from 01/25/2017 to 01/30/2017

#5 - 01/04/2017 08:53 PM - José Avalos

- Due date changed from 02/09/2017 to 02/15/2017

- Start date changed from 01/30/2017 to 02/02/2017

#6 - 03/09/2017 03:24 PM - José Avalos

- Status changed from New to Closed

#7 - 03/09/2017 03:25 PM - José Avalos

- % Done changed from 0 to 100
